package com.hfkj.model;

import com.hfkj.entity.SecMenu;

import java.util.List;

/**
 * 菜单结构模型
 * @author hurui
 */
public class MenuTreeModel extends SecMenu {

	/**
	 * 子菜单列表
	 */
	List<MenuTreeModel> childMenuList;

	/**
	 * 菜单权限
	 */
	Boolean authority;

	public List<MenuTreeModel> getChildMenuList() {
		return childMenuList;
	}

	public void setChildMenuList(List<MenuTreeModel> childMenuList) {
		this.childMenuList = childMenuList;
	}

	public Boolean getAuthority() {
		return authority;
	}

	public void setAuthority(Boolean authority) {
		this.authority = authority;
	}
}
